CVE-2018-11438

The mobi_decompress_lz77 function in compression.c in Libmobi 0.3 allows remote attackers to cause remote code execution (heap-based buffer overflow) via a crafted mobi file.
References
Link Resource
http://seclists.org/fulldisclosure/2018/May/48 Exploit Mailing List Third Party Advisory
Configurations

Configuration 1 (hide)

cpe:2.3:a:libmobi_project:libmobi:0.3:*:*:*:*:*:*:*

History

No history.

Information

Published : 2018-05-30 13:29

Updated : 2020-08-24 17:37


NVD link : CVE-2018-11438

Mitre link : CVE-2018-11438


JSON object : View

Products Affected

libmobi_project

  • libmobi
CWE
CWE-787

Out-of-bounds Write